» Ubuntu » Packages » xenial (16.04LTS) » virtual » perlapi-5.22.1
xenial  ] [  xenial-updates  ]

Virtual Package: perlapi-5.22.1

This is a virtual package. See the Debian policy for a definition of virtual packages.

Packages providing perlapi-5.22.1

perl-base
minimal Perl system